<?php
session_start();
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
//+++++
if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
//+++++
?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php
$COD=V($_GET['KOD']);
?>
<table width="100%" border="0" style="font-size:12px; font-family:Tahoma, Geneva, sans-serif">
<tr>
<td width="1%"><b>#</b></td>
<td width="15%"><b>CODIGO</b></td>
<td width="33%"><b>DESCRIPCION</b></td>
<td width="20%"><b>PRECIO</b></td>
<td width="16%"><b>UNIDAD</b></td>
<td width="15%"><b>MEDIDAS</b></td>
</tr>
<?php
$CX=0;
$s="SELECT * FROM vis_ges_productos 
	WHERE COD='$COD' AND HAB='SI' ORDER BY DES";
$rs=grs($s);
while($r=$rs->fetch_assoc()){
	$CX++;
	$CSS="";
	if($CX%2==0)$CSS='style="background-color:#FF9"';
?>
    <tr <?php echo $CSS;?> >
    <td><?php echo $CX;?></td>
    <td><?php echo $r['COD'];?></td>
    <td><?php echo $r['DES'];?></td>
    <td><?php echo $r['PRE'];?></td>
    <td><?php echo $r['UND'];?></td>
    <td><?php echo $r['MEDIDAS'];?></td>
    </tr>
<?php
}
?>
</table>
